@import url("/style_ru_desktop.css");
@import url("/style_ru_mobile.css");

html,body { margin:0; padding:0; outline:0; font-weight:inherit; font-style:inherit; font-family:inherit; vertical-align:baseline;   }

table { border-collapse:separate; border-spacing:0; }
caption,th,td { text-align:left; font-weight:normal; }

BODY,TABLE,TR,TD { font-family: Verdana; font-size:12px; }

A { color:#004c99; font-family: Verdana; }
A:visited { color:#003399; }
A:hover { color:#00264c;}


H1,H2,H3,H1 A, H2 A, H3 A { font-weight:normal; font-family: 'Open Sans Condensed', Cambria, Verdana; } 

IMG { border:1px dashed #b0b0b0; border-radius:3px; -moz-box-shadow: 0 0 5px rgba(0,0,0,0.8); -webkit-box-shadow: 0 0 5px rgba(0,0,0,0.8); box-shadow: 0 0 5px rgba(0,0,0,0.8); }

ul { list-style-type: square; }

input { margin:0; padding:0; outline:0; font-weight:inherit; font-style:inherit; font-size:100%; font-family:inherit; vertical-align:top; } 

SPAN.cur,.AnonsOther { color:#000; }
   
.clear, .Head, .HeadIn, .niled { clear:both; }

.bannerPol { background-color:#cccbcb; }
.TitleMain { background-color:#6d5001;}
.TitleMain A, .TitleMain A:visited {color:#fff; }
.TitleMain A:hover { color:#edcd77; }

.TitleMainIn A, .TitleMainIn A:visited {color:#392a00;}
.AnonsInMainIn A, .AnonsInMainIn A:visited { color:#fff; }
.TitleMainIn A:hover, .AnonsInMainIn A:hover { color:#a80c0d; }

.AnonsArtRubric .InText DIV {color:#747474;}

.NewsInMain DIV {color:#4e451c;}

DIV.FormAddFiles DIV.err {color:#FF0000; }

.govermentbox{ font-family:Arial; color: #000; }
.govermentbox A{ font-family:Arial; color:#b70000; }               
       
#copyright1, #copyright2, #footerinfo, #footerinfo P A { color: #a5a5a5; }
               
#Search A, #footerinfo A, #footerinfo A:visited, .lang_select, .lang A:hover, .submenup A { color:#004c99; }

.lang A { color:#8B8B8B; }

.sub_menu_url{ margin-left:2px; }
        
     



